package com.yingying.tourist.business;

import java.util.HashMap;
import java.util.Map;

public class BusinessConstant {

    public static final String COOKIEDOMAIN = "tourist.jituan.com";

    public enum Identity{
        A("A","自然的崇拜者"), B("B","洒脱的冒险家"), C("C","文化的朝圣者"),D("D","心灵的按摩师");

        Identity(String key,String value){
            this.key = key;
            this.value = value;
        }
        public String key;
        public String value;

        public static String getValue(String key) {
            if (key==null) return null;
            for (Identity d : Identity.values()){
                if (key.equals(d.key)) {
                    return d.value;
                }
            }
            return key;
        }
    }

    public static Map<Integer, String> describeMap = new HashMap<>(16,1);
    static {
        describeMap.put(1,"在山西挖煤挖到300000斤");
        describeMap.put(2,"做环卫工打扫400个公厕坑位");
        describeMap.put(3,"去动物园完成200次小脑斧近身喂食");
        describeMap.put(4,"埋伏在巷子口专业碰瓷150次");
        describeMap.put(5,"出演神剧龙套装死1800次");
        describeMap.put(6,"在鬼屋扮鬼被人毒打900次");
        describeMap.put(7,"在路边卖掉12000张煎饼果子");
        describeMap.put(8,"帮狗粮工厂试吃1111罐狗粮");
        describeMap.put(9,"在澡堂搭毛巾帮人搓澡1700次");
        describeMap.put(10,"骑三轮车拉完800个胖太太客人");
        describeMap.put(11,"沿街收破烂走过600条街");
        describeMap.put(12,"劝退300位斯巴达广场舞大妈");
        describeMap.put(13,"猫在后厨边哭边刷30000个盘子");
        describeMap.put(14,"去民政局门口卖唱500首分手快乐");
        describeMap.put(15,"去黑帮老大家催收到200万欠款");
        describeMap.put(16,"下乡给4000头公猪做绝育手术");
    }
}
